/*     340925 : 타이틀 텍스트      */
.title__340925__ {font-size:0}
.title__340925__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__340925__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__340925__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__340925__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__340925__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__340925__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__340925__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__340925__ p:after {width:17px;}
}

/*     506845 : BLANK 컨텐츠      */
.blank__506845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__506845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__506845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__506845__ {height:10px}
}

/*     506835 : 타이틀 텍스트      */
.title__506835__ {font-size:0}
.title__506835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__506835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__506835__.style_top p {padding-top:10px}
.title__506835__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__506835__.style_right p {padding-right:14px}
.title__506835__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__506835__.style_bottom p {padding-bottom:12px}
.title__506835__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__506835__.style_left p {padding-left:14px}
.title__506835__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__506835__.style_circle1 p {padding-left:18px}
.title__506835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__506835__.style_circle2 p {padding-left:18px}
.title__506835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__506835__ p {font-size:16px}
	.title__506835__.style_top p:before {width:16px}
	.title__506835__.style_right p:before {height:16px}
	.title__506835__.style_bottom p:before {width:16px}
	.title__506835__.style_left p:before {height:16px}
}

/*     495075 : 이미지 (비율형)      */
.img_ratio__495075__ {max-width:100%;vertical-align:top}
.img_ratio__495075__ * {box-sizing:border-box}
.img_ratio__495075__ a {display:block;vertical-align:top}
.img_ratio__495075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__495075__ img {width:auto}
}

/*     340905 : 타이틀 텍스트      */
.title__340905__ {font-size:0}
.title__340905__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__340905__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__340905__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__340905__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__340905__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__340905__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__340905__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__340905__ p:after {width:17px;}
}

/*     506915 : BLANK 컨텐츠      */
.blank__506915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__506915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__506915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__506915__ {height:10px}
}

/*     506925 : 타이틀 텍스트      */
.title__506925__ {font-size:0}
.title__506925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__506925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__506925__.style_top p {padding-top:10px}
.title__506925__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__506925__.style_right p {padding-right:14px}
.title__506925__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__506925__.style_bottom p {padding-bottom:12px}
.title__506925__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__506925__.style_left p {padding-left:14px}
.title__506925__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__506925__.style_circle1 p {padding-left:18px}
.title__506925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__506925__.style_circle2 p {padding-left:18px}
.title__506925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__506925__ p {font-size:16px}
	.title__506925__.style_top p:before {width:16px}
	.title__506925__.style_right p:before {height:16px}
	.title__506925__.style_bottom p:before {width:16px}
	.title__506925__.style_left p:before {height:16px}
}

/*     495085 : 이미지 (비율형)      */
.img_ratio__495085__ {max-width:100%;vertical-align:top}
.img_ratio__495085__ * {box-sizing:border-box}
.img_ratio__495085__ a {display:block;vertical-align:top}
.img_ratio__495085__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__495085__ img {width:auto}
}

/*     340965 : 타이틀 텍스트      */
.title__340965__ {font-size:0}
.title__340965__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__340965__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__340965__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__340965__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__340965__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__340965__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__340965__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__340965__ p:after {width:17px;}
}

/*     495095 : 이미지 (비율형)      */
.img_ratio__495095__ {max-width:100%;vertical-align:top}
.img_ratio__495095__ * {box-sizing:border-box}
.img_ratio__495095__ a {display:block;vertical-align:top}
.img_ratio__495095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__495095__ img {width:auto}
}

/*     340935 : 타이틀 텍스트      */
.title__340935__ {font-size:0}
.title__340935__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__340935__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__340935__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__340935__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__340935__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__340935__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__340935__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__340935__ p:after {width:17px;}
}

/*     506945 : BLANK 컨텐츠      */
.blank__506945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__506945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__506945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__506945__ {height:10px}
}

/*     506955 : 타이틀 텍스트      */
.title__506955__ {font-size:0}
.title__506955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__506955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__506955__.style_top p {padding-top:10px}
.title__506955__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__506955__.style_right p {padding-right:14px}
.title__506955__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__506955__.style_bottom p {padding-bottom:12px}
.title__506955__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__506955__.style_left p {padding-left:14px}
.title__506955__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__506955__.style_circle1 p {padding-left:18px}
.title__506955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__506955__.style_circle2 p {padding-left:18px}
.title__506955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__506955__ p {font-size:16px}
	.title__506955__.style_top p:before {width:16px}
	.title__506955__.style_right p:before {height:16px}
	.title__506955__.style_bottom p:before {width:16px}
	.title__506955__.style_left p:before {height:16px}
}

/*     495105 : 이미지 (비율형)      */
.img_ratio__495105__ {max-width:100%;vertical-align:top}
.img_ratio__495105__ * {box-sizing:border-box}
.img_ratio__495105__ a {display:block;vertical-align:top}
.img_ratio__495105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__495105__ img {width:auto}
}

